
QGIS Application - Bug report #4298

Patch: minor typos in the code

2011-09-20 08:26 PM - Alister Hood

Status: Closed

Priority: Low

Assignee:

Category:

Affected QGIS version: Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:Yes Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 14235

Description

History

#1 - 2011-09-20 08:28 PM - Alister Hood

- Pull Request or Patch supplied changed from No to Yes

#2 - 2011-09-30 10:21 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

applied in commit:e139348

also ran scripts/chkspelling.sh to catch some more.

Files

0004-fix-minor-typos.patch 5.4 KB 2011-09-20 Alister Hood
